 /* Semantic variables dark */
html[data-theme="dark"], body.dark {
  --colors-text-default: var(--colors-neutral-neutral-4);
  --colors-background-default: var(--colors-neutral-neutral-13);
  --colors-background-alt-brand: var(--colors-han-blue-han-blue-10);
  --colors-background-contrast: var(--colors-neutral-neutral-9);
  --colors-text-title: var(--colors-neutral-neutral-1);
  --colors-text-title-brand: var(--colors-han-blue-han-blue-4);
  --colors-text-mention: var(--colors-neutral-neutral-7);
  --colors-text-action-high: var(--colors-neutral-neutral-3);
  --colors-text-action-high-brand: var(--colors-han-blue-han-blue-5);
  --colors-text-active: var(--colors-neutral-neutral-3);
  --colors-text-active-brand: var(--colors-han-blue-han-blue-4);
  --colors-text-disabled: var(--colors-neutral-neutral-6);
  --colors-text-error: var(--colors-watermelon-red-watermelon-red-4);
  --colors-text-success: var(--colors-apple-apple-4);
  --colors-text-inverted: var(--colors-neutral-neutral-13);
  --colors-text-inverted-brand: var(--colors-neutral-neutral-13);
  --colors-border-default: var(--colors-neutral-neutral-9);
  --colors-background-action-high: var(--colors-han-blue-han-blue-5);
  --colors-background-action-low: var(--colors-han-blue-han-blue-9);
  --colors-background-active: var(--colors-han-blue-han-blue-5);
  --colors-background-alt: var(--colors-neutral-neutral-11);
  --colors-background-disabled: var(--colors-neutral-neutral-8);
  --colors-background-error: var(--colors-watermelon-red-watermelon-red-4);
  --colors-background-warning: var(--colors-jasper-orange-jasper-orange-4);
  --colors-background-success: var(--colors-apple-apple-4);
  --colors-background-info: var(--colors-celestial-blue-celestial-blue-4);
  --colors-text-warning: var(--colors-jasper-orange-jasper-orange-4);
  --colors-text-info: var(--colors-celestial-blue-celestial-blue-4);
  --colors-border-default-brand: var(--colors-han-blue-han-blue-8);
  --colors-border-action-high: var(--colors-neutral-neutral-3);
  --colors-border-action-high-brand: var(--colors-han-blue-han-blue-5);
  --colors-border-active-brand: var(--colors-han-blue-han-blue-5);
  --colors-border-disabled: var(--colors-neutral-neutral-8);
  --colors-border-error: var(--colors-watermelon-red-watermelon-red-4);
  --colors-border-warning: var(--colors-jasper-orange-jasper-orange-4);
  --colors-border-success: var(--colors-apple-apple-4);
  --colors-border-info: var(--colors-celestial-blue-celestial-blue-4);
  --colors-background-inverted: var(--colors-neutral-neutral-2);
  --colors-category-all-normal: var(--colors-han-blue-han-blue-9);
  --colors-category-all-low: var(--colors-han-blue-han-blue-7);
  --colors-category-french-normal: var(--colors-lavender-indigo-lavender-indigo-7);
  --colors-category-french-low2: var(--colors-lavender-indigo-lavender-indigo-10);
  --colors-category-french-low1: var(--colors-lavender-indigo-lavender-indigo-9);
  --colors-category-french-high1: var(--colors-lavender-indigo-lavender-indigo-5);
  --colors-category-french-high2: var(--colors-lavender-indigo-lavender-indigo-3);
  --colors-category-mathematics-low2: var(--colors-verdigris-verdigris-10);
  --colors-category-mathematics-low1: var(--colors-verdigris-verdigris-9);
  --colors-category-mathematics-normal: var(--colors-verdigris-verdigris-7);
  --colors-category-mathematics-high1: var(--colors-verdigris-verdigris-5);
  --colors-category-mathematics-high2: var(--colors-verdigris-verdigris-3);
  --colors-category-artistic-low2: var(--colors-maize-maize-10);
  --colors-category-artistic-low1: var(--colors-maize-maize-9);
  --colors-category-artistic-normal: var(--colors-maize-maize-7);
  --colors-category-artistic-high1: var(--colors-maize-maize-5);
  --colors-category-artistic-high2: var(--colors-maize-maize-3);
  --colors-category-games-low2: var(--colors-cedar-chest-cedar-chest-10);
  --colors-category-games-low1: var(--colors-cedar-chest-cedar-chest-9);
  --colors-category-games-normal: var(--colors-cedar-chest-cedar-chest-7);
  --colors-category-games-high1: var(--colors-cedar-chest-cedar-chest-5);
  --colors-category-games-high2: var(--colors-cedar-chest-cedar-chest-3);
  --colors-category-world-low2: var(--colors-june-bud-june-bud-10);
  --colors-category-world-low1: var(--colors-june-bud-june-bud-9);
  --colors-category-world-normal: var(--colors-june-bud-june-bud-7);
  --colors-category-world-high1: var(--colors-june-bud-june-bud-5);
  --colors-category-world-high2: var(--colors-june-bud-june-bud-3);
  --colors-category-languages-low2: var(--colors-mint-mint-10);
  --colors-category-languages-low1: var(--colors-mint-mint-9);
  --colors-category-languages-normal: var(--colors-mint-mint-7);
  --colors-category-languages-high1: var(--colors-mint-mint-5);
  --colors-category-languages-high2: var(--colors-mint-mint-3);
  --colors-category-emc-low2: var(--colors-jasper-orange-jasper-orange-10);
  --colors-category-emc-low1: var(--colors-jasper-orange-jasper-orange-9);
  --colors-category-emc-normal: var(--colors-jasper-orange-jasper-orange-7);
  --colors-category-emc-high1: var(--colors-jasper-orange-jasper-orange-5);
  --colors-category-emc-high2: var(--colors-jasper-orange-jasper-orange-3);
  --colors-category-accessories-low2: var(--colors-mulberry-mulberry-10);
  --colors-category-accessories-low1: var(--colors-mulberry-mulberry-9);
  --colors-category-accessories-normal: var(--colors-mulberry-mulberry-7);
  --colors-category-accessories-high1: var(--colors-mulberry-mulberry-5);
  --colors-category-accessories-high2: var(--colors-mulberry-mulberry-3);
  --colors-category-sciences-low2: var(--colors-sandstorm-sandstorm-10);
  --colors-category-sciences-low1: var(--colors-sandstorm-sandstorm-9);
  --colors-category-sciences-normal: var(--colors-sandstorm-sandstorm-7);
  --colors-category-sciences-high1: var(--colors-sandstorm-sandstorm-5);
  --colors-category-sciences-high2: var(--colors-sandstorm-sandstorm-3);
  --colors-sous-category-all-low-ratio: 0.25;
  --colors-border-active: var(--colors-neutral-neutral-3);
  --colors-border-hover: var(--colors-neutral-neutral-6);
  --colors-background-hover: var(--colors-han-blue-han-blue-3);
  --colors-background-cliqued: var(--colors-han-blue-han-blue-2);
  --colors-background-hover-alt: var(--colors-han-blue-han-blue-9);
  --colors-background-cliqued-alt: var(--colors-han-blue-han-blue-8);
  --colors-border-hover-brand: var(--colors-han-blue-han-blue-6);
  --colors-loader: var(--colors-neutral-neutral-1);
}
